6

Recently, after each upgrade I get these lines at the end of the process:

Processing triggers for initramfs-tools (0.131ubuntu19) ...
update-initramfs: Generating /boot/initrd.img-5.0.0-17-generic
cryptsetup: ERROR: Couldn't resolve device 048c7724-eed7-4e49-979f-f77f3d4dbfdb
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries 
    nor crypto modules. If that's on purpose, you may want to uninstall the 
    'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs 
    integration and avoid this warning.
W: Possible missing firmware /lib/firmware/amdgpu/vega20_ta.bin for module amdgpu

I have searched for the file in kernel repository but couldn't find the missing file vega20_ta.bin.

System specs:

  • Kubuntu 19.04
  • Kernel 5.0.0-17-generic
0

The vega20_ta.bin is not release yet as it is optional and the board didn't seem to use it and it just a warning as you can see by W: so you can safely ignore the message.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.